<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KksKJQypHJL1gONoeDKWJq4RiZ9anby8j2vHw13Al1bs7AH92HVpM9oSICvE5iAJEXUKa2OqgO435Vbudb1i7qomFe3Vfa1o5qmjGAo=</string>
</map>
